--- 
vendor: "ESRI"
id: "5"
title: "Catchment Geological Runoff Potential"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  MNCAT_NAME: 
    type: "string"
    esriLength: 80
    esriType: "esriFieldTypeString"
  PERC_LOW: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  PERC_MOD: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  PERC_HIGH: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  DOM: 
    type: "string"
    esriLength: 16
    esriType: "esriFieldTypeString"
  DOM_DESC: 
    type: "string"
    esriLength: 300
    esriType: "esriFieldTypeString"
  WORST: 
    type: "string"
    esriLength: 16
    esriType: "esriFieldTypeString"
  WORST_DESC: 
    type: "string"
    esriLength: 300
    esriType: "esriFieldTypeString"
  PRODUCT: 
    type: "string"
    esriLength: 30
    esriType: "esriFieldTypeString"
  TIER: 
    type: "string"
    esriLength: 6
    esriType: "esriFieldTypeString"
  DATASET: 
    type: "string"
    esriLength: 80
    esriType: "esriFieldTypeString"
  SHAPE_WGS84: 
    format: "geometry-polygon"
    esriType: "esriFieldTypeGeometry"
  DATE_ENTERED: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  DATE_UPDATED: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  QL_DATE: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  SE_ANNO_CAD_DATA: 
    esriType: "esriFieldTypeBlob"
  SHAPE_WGS84.AREA: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  SHAPE_WGS84.LEN: 
    type: "number"
    esriType: "esriFieldTypeDouble"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"
$id: "https://map.bgs.ac.uk/ArcGIS/rest/services/SDDS/GeoScour_Open/OGCFeatureServer/collections/5/queryables"